@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1771580017216') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chacha:before {
  content: "\e658";
}
.letter>span{
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	padding: 10px;
	z-index: 999;
	transition: font-size 0.3s ease;
	cursor: url('../cakesvg/cake.svg') 22 16,pointer;
}
.letter>span:hover{
	font-size: 20px;
	font-weight: 100;
	
}
